Bug 1275620 - AssetMgmt: Names of files to be promoted not visible
AssetMgmt: Names of files to be promoted not visible
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: CR1
: 6.2.0
Assigned To: Pere Fernàndez
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 07:16 EDT by Jiri Locker
Modified: 2015-11-18 09:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Promotion task Work tab (26.76 KB, image/png)
2015-10-27 07:16 EDT, Jiri Locker
no flags Details

  None (edit)
Description Jiri Locker 2015-10-27 07:16:59 EDT
Created attachment 1086825 [details]
Promotion task Work tab

Description of problem:
It is not possible to determine which files are going to be promoted when completing promotion task because select boxes that contain file paths are not wide enough.

Version-Release number of selected component (if applicable):
6.2.0.ER4

How reproducible:
With asset management enabled.

Steps to Reproduce:
1. Create a managed repository with a single project and managed branches.
2. Create several rules in the new project.
3. Select Repository -> Repository Structure -> Promote.
4. Promote to dev-1.0.0.
5. Go to Task List, claim the "Select Assets To Promote" task.

Actual results:
Cannot determine names of the files in both select boxes.

Expected results:
It should be possible to read file names in both select boxes (Files in the source branch, and Files to be promoted).

Additional info:
Comment 1 Pere Fernàndez 2015-11-05 06:32:35 EST
Sent PR's to master & 6.3.x
Comment 3 Jiri Locker 2015-11-18 09:45:46 EST
Fixed! The select boxes now fill available horizontal space as the Task Details panel resizes.

Note You need to log in before you can comment on or make changes to this bug.